Bug 204501 - sysutils/debootstrap: Update to 1.0.75
Summary: sysutils/debootstrap: Update to 1.0.75
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Po-Chuan Hsieh
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-11-12 14:15 UTC by Nikolai Lifanov
Modified: 2015-11-14 01:52 UTC (History)
0 users

See Also:


Attachments
sysutils/debootstrap 1.0.74 -> 1.0.75 (1.45 KB, patch)
2015-11-12 14:15 UTC, Nikolai Lifanov
lifanov: maintainer-approval+
Details | Diff
poudriere testport log (12.83 KB, text/plain)
2015-11-12 14:15 UTC, Nikolai Lifanov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nikolai Lifanov 2015-11-12 14:15:27 UTC
Created attachment 163056 [details]
sysutils/debootstrap 1.0.74 -> 1.0.75

Please update sysutils/debootstrap to 1.0.75.
This adds support for bootstrapping Tanglu.
Comment 1 Nikolai Lifanov 2015-11-12 14:15:41 UTC
Created attachment 163057 [details]
poudriere testport log
Comment 2 commit-hook freebsd_committer 2015-11-13 19:14:32 UTC
A commit references this bug:

Author: sunpoet
Date: Fri Nov 13 19:13:58 UTC 2015
New revision: 401549
URL: https://svnweb.freebsd.org/changeset/ports/401549

Log:
  - Update to 1.0.75

  Changes:	http://anonscm.debian.org/cgit/d-i/debootstrap.git/tree/debian/changelog
  PR:		204501
  Submitted by:	Nikolai Lifanov <lifanov@mail.lifanov.com> (maintainer)

Changes:
  head/sysutils/debootstrap/Makefile
  head/sysutils/debootstrap/distinfo
  head/sysutils/debootstrap/pkg-plist
Comment 3 Po-Chuan Hsieh freebsd_committer 2015-11-14 01:52:29 UTC
Committed. Thanks!